meta(charset="UTF-8")
meta(name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no")
//-
link(rel='shortcut icon' href='img/favicon/favicon.ico' type='image/x-icon')
//-link(rel='shortcut icon' href='img/favicon/favicon.png' type='image/png')
link(rel='icon' type='image/png' sizes='16x16' href='img/favicon/favicon-16x16.png')
link(rel='icon' type='image/png' sizes='32x32' href='img/favicon/favicon-32x32.png')
link(rel='icon' type='image/png' sizes='192x192' href='img/favicon/android-chrome-192x192.png')
link(rel='apple-touch-icon' sizes='57x57' href='img/favicon/apple-touch-icon-57x57.png')
link(rel='apple-touch-icon' sizes='60x60' href='img/favicon/apple-touch-icon-60x60.png')
link(rel='apple-touch-icon' sizes='72x72' href='img/favicon/apple-touch-icon-72x72.png')
link(rel='apple-touch-icon' sizes='76x76' href='img/favicon/apple-touch-icon-76x76.png')
link(rel='apple-touch-icon' sizes='114x114' href='img/favicon/apple-touch-icon-114x114.png')
link(rel='apple-touch-icon' sizes='120x120' href='img/favicon/apple-touch-icon-120x120.png')
link(rel='apple-touch-icon' sizes='144x144' href='img/favicon/apple-touch-icon-144x144.png')
link(rel='apple-touch-icon' sizes='152x152' href='img/favicon/apple-touch-icon-152x152.png')
link(rel='apple-touch-icon' sizes='180x180' href='img/favicon/apple-touch-icon-180x180.png')
link(rel='manifest' href='img/favicon/manifest.json')
meta(name='msapplication-TileColor' content='#2b5797')
meta(name='theme-color' content='#ffffff')